[Config]
; Specify the targets which are protected by Denuvo, seperate with commas
Targets=PRAGMATA.exe

; Automatically load/unload the hypervisor
AutoLoadHV=true

; Show a message box prompting to revert the security feature changes
GoRevertMsg=true

; Enable this if a game has Capcom Anti-Tamper
Capcom=true

[LoadDlls]
0=coldclient\coldloader.dll

[Sections]
; Define the sections for each target where the Denuvo code resides in
; Set this to "auto" to automatically choose the largest executable section
PRAGMATA.exe=auto

[Patches:PRAGMATA.exe]
; Add custom patches here (e.g. Steam ID patch)
; Format: <rva_as_hex>=<patch_as_hex_string>
F73A9EB=48BB226FD2720100100190
10EC06AA=48B8226FD2720100100190
4C0CFE9=EB
4C61F01=B001
4C61F27=9090
FC52767=909090
FC5C39C=909090
FC61276=EB
FC63005=9090909090909090
FC686F5=9090909090909090

[Hashes]
PRAGMATA.exe=a6c53a9191e4043a